/*--- Avanquest WebEasy Page Style ---*/


.cc02               { /* Common */
	border          :   0.00pt none #c8b9a5;
	}
.cc03               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc04               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc05               { /* Common */
	font            : 8pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc06               { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #0000ff;
	}
span#e23            { /* images/webeasysite_backu... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/webeasysite_backup_06002005.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 575.25pt;
	height          : 534.00pt;
	}
div#e22             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 560.25pt;
	height          :  60.00pt;
	}
div#e21             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  20.25pt;
	top             :  75.00pt;
	width           : 559.50pt;
	height          :  26.25pt;
	}
h4#e20              { /* News */
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 111.75pt;
	width           : 393.00pt;
	height          :  23.25pt;
	}
span#e19            { /* images/webeasysite_backu... */
	background      : transparent url(images/webeasysite_backup_06002004.jpg) no-repeat top left;
	position        : absolute;
	left            : 385.50pt;
	top             : 184.50pt;
	width           :   0.75pt;
	height          : 214.50pt;
	}
h6#e18              { /* Copyright (C) 2009 Steri... */
	position        : absolute;
	left            :  20.25pt;
	top             : 560.25pt;
	width           : 561.00pt;
	height          :  14.25pt;
	}
span#e17            { /* images/webeasysite_backu... */
	background      : transparent url(images/webeasysite_backup_06001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             :  13.50pt;
	width           : 221.25pt;
	height          :  72.75pt;
	}
span#e16            { /* images/webeasysite_backu... */
	background      : transparent url(images/webeasysite_backup_06002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 418.50pt;
	top             : 124.50pt;
	width           : 120.00pt;
	height          :  80.25pt;
	}
div#e15             { /* News */
	text-align      : center;
	position        : absolute;
	left            : 370.50pt;
	top             :  78.75pt;
	width           :  54.00pt;
	height          :  12.75pt;
	}
div#e14             { /* Technology */
	text-align      : center;
	position        : absolute;
	left            : 432.75pt;
	top             :  78.75pt;
	width           :  54.00pt;
	height          :  12.75pt;
	}
div#e13             { /* Contact */
	text-align      : center;
	position        : absolute;
	left            : 494.25pt;
	top             :  78.75pt;
	width           :  54.00pt;
	height          :  12.75pt;
	}
h5#e12              { /* After Treatment with Ste... */
	font            : 8pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 279.75pt;
	top             : 375.75pt;
	width           :  90.75pt;
	height          :  30.00pt;
	}
h5#e11              { /* Untreated Control */
	font            : 8pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 201.00pt;
	top             : 375.75pt;
	width           :  76.50pt;
	height          :  15.75pt;
	}
div#e10             { /* Home */
	text-align      : center;
	position        : absolute;
	left            : 309.00pt;
	top             :  78.75pt;
	width           :  54.00pt;
	height          :  12.75pt;
	}
div#e9              { /* The study of Sterionics ... */
	position        : absolute;
	left            :  39.00pt;
	top             : 175.50pt;
	width           : 311.25pt;
	height          :  84.75pt;
	}
div#e8              { /* “We are pleased to colla... */
	position        : absolute;
	left            :  39.75pt;
	top             : 266.25pt;
	width           : 144.00pt;
	height          : 121.50pt;
	}
div#e7              { /* Sterionics plans validat... */
	position        : absolute;
	left            :  39.00pt;
	top             : 143.25pt;
	width           : 312.75pt;
	height          :  30.00pt;
	}
div#e6              { /* Akron General’s Technolo... */
	position        : absolute;
	left            : 420.00pt;
	top             : 261.75pt;
	width           : 129.75pt;
	height          : 132.00pt;
	}
div#e5              { /* Sterionics Collaborates ... */
	position        : absolute;
	left            : 419.25pt;
	top             : 208.50pt;
	width           : 105.00pt;
	height          :  53.25pt;
	}
h1#e4               { /* Advanced Physics for Hea... */
	background      : transparent url(images/webeasysite_backup_06002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 276.00pt;
	top             :  54.75pt;
	width           : 300.00pt;
	height          :  19.50pt;
	}
span#e3             { /* images/webeasysite_backu... */
	background      : transparent url(images/webeasysite_backup_06002001.gif) no-repeat top left;
	position        : absolute;
	left            : 197.25pt;
	top             : 267.75pt;
	width           : 165.75pt;
	height          : 107.25pt;
	}
div#e2              { /* Sterionics wins Great La... */
	position        : absolute;
	left            :  39.00pt;
	top             : 414.00pt;
	width           : 414.00pt;
	height          :  15.00pt;
	}
div#e1              { /* Sterionics recently rece... */
	position        : absolute;
	left            :  39.00pt;
	top             : 429.00pt;
	width           : 521.25pt;
	height          :  41.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 600.00pt;
	height          : 585.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
